<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools">

    <data>

        <variable
            name="item"
            type="es.verdnatura.presentation.view.feature.workermistake.model.WorkerFromMistake" />
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:orientation="vertical">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/verdnatura_black_5"
            android:orientation="horizontal"
            android:gravity="center"
            android:layout_gravity="center"
            android:paddingLeft="@dimen/pasilleros_margin_main_menu"
            android:paddingRight="@dimen/pasilleros_margin_main_menu"
            android:paddingTop="@dimen/pasilleros_margin_main_menu"
            android:paddingBottom="@dimen/pasilleros_margin_main_menu">


            <TextView
                android:id="@+id/item_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:paddingRight="@dimen/pasilleros_margin_main_menu"
                android:text="@{item.id}"
                android:textColor="@color/verdnatura_white"
                android:textSize="@dimen/row"
                android:textStyle="bold"
                android:visibility="gone"
                tool:text="19591" />

            <TextView
                android:id="@+id/item_firstname"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="left"
                android:text="@{item.firstName}"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textSize="@dimen/row"
                android:layout_weight="2"
                tool:text="Sergio" />

            <TextView
                android:id="@+id/item_lastname"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:gravity="left"
                android:text="@{item.lastName}"
                android:textColor="@color/verdnatura_pumpkin_orange"
                android:textSize="@dimen/row"
                android:layout_weight="1"
                android:layout_marginLeft="5dp"
                tool:text="de la Torre Nebot" />

            <ImageView
                android:id="@+id/imageErrorMessage"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="end"

                app:srcCompat="@drawable/emoticon_error" />


        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/verdnatura_black_9" />
    </LinearLayout>
</layout>